/* ========================  Seccion Footer ============================== */

.footer {
   background-color: #111010;
   text-align: center;
   padding: 25px 0px;
}

.footer p {
   color: rgb(135, 50, 255);
   font-weight: 300;
   letter-spacing: 0.5px;
}

.footer a {
   color: #fff;
   font-weight: 300;
   letter-spacing: 0.5px;
}

.footer div {
   color: #fff;
}
